package com.hzya.frame.u8.dto;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * @Description u8返回对象
 * @Author xiangerlin
 * @Date 2024/5/14 15:40
 **/
public class U8ResponseDTO {
    @JSONField(name = "Flag")
    private String flag;
    @JSONField(name = "DataOne")
    private String dataOne;
    @JSONField(name = "DataTwo")
    private String dataTwo;
    @JSONField(name = "Msg")
    private String msg;

    //如果co初始化失败，或者token不对的时候会返回这些信息
    private String code;
    private String success;
    private String message;
    private String data;

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getDataOne() {
        return dataOne;
    }

    public void setDataOne(String dataOne) {
        this.dataOne = dataOne;
    }

    public String getDataTwo() {
        return dataTwo;
    }

    public void setDataTwo(String dataTwo) {
        this.dataTwo = dataTwo;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getSuccess() {
        return success;
    }

    public void setSuccess(String success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
